Bug 8786 - Неверная зависимость в pc-файле
: Неверная зависимость в pc-файле
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/mozilla-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-02 21:51 by
Modified: 2006-11-08 04:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-02 21:51:17
$ cat /usr/lib/pkgconfig/mozilla-xpcom.pc  
...  
Name: XPCOM  
Description: The Mozilla Cross Platform Component Library  
Version: 1.7.12  
Requires: mozilla-nspr = 1.7.12  
Libs: -L${libdir} -lxpcom  
Cflags: -I${includedir} -I${includedir}/xpcom -I${includedir}/string  
 
А где он, этот mozilla-nspr?
------- Comment #1 From 2006-01-03 11:29:32 -------
Угу... Бесконечные NMU для того чтобы заткнуть очередную обнаруженную
недоработку не дают даже толком разобраться с тем что есть:( В следующей сборке
будет fixed...
------- Comment #2 From 2006-11-06 22:49:57 -------
В свете смерти mozilla неактуально?
------- Comment #3 From 2006-11-08 04:27:18 -------
Не актуально